(1)
This package holds unstable snapshot builds for LOOT. Only use versions ending in "_dev" unless you know exactly what you're doing and why you're downloading that version.
Unlink this package from one of my repositories